class SyncIndexToUsers < ActiveRecord::Migration[5.2]
  def change
    add_index :users, :login, unique: true
    add_index :users, :mail, unique: true
    add_index :users, :phone, unique: true
  end
end
